@charset "utf-8";

@font-face {
	font-family: "Bickham";
	src: url("bickham.ttf") format("truetype");
}

body, div, ul, li, form, h1, h2, h3, h4, h5 { margin: 0; padding: 0; }

html, body { height: 100%; }

div.masonry_item {
	width: 250px;
	margin: 10px; 
	float: left;
}

.gallery {
	overflow: hidden;
	padding-right: 5px;
	margin: 0;
}

body {
	background-color: #cac4ac;
	background-image: url(../images/blue-top.png);
	background-repeat:repeat-x;
	background-position: center -1000px;
	color:#32200c;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

ul { list-style-type:none; }
.right3 ul { list-style-type:disc; }
i { font-family:"Times New Roman", Times, serif; }
.blue-block i { 
	font-size:18px;
	color:#c1d2d7; 
}

a { color:#5e8992; }
a:hover { text-decoration:none; }
a img {	border:0 none; }

p {	margin:10px 0; }

h1 {
	font-weight:normal;
	font-family:'Bickham',sans-serif;
	font-size:107px;
	color:#6b6148;
	line-height:70px;
	padding-top:10px;
}

h2 {
	font-size:30px;
	line-height:30px;
	color:#496a71;
	margin-bottom:10px;
}
h2.dark {
	text-align:center;
	color:#3c414b;
}
h3 {
	font-size:23px;
	color:#496a71;
	margin-bottom:10px;
}
h4 {
	font-size:19px;
	color:#564e3b;
	margin-bottom:10px;
}
.italic {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	color:#6B6148;
	font-style:italic;
	font-weight:bold;
}

h5 {
	font-size:14px;
	color:#534a38;
	text-transform:uppercase;
}
.right h5 {
	margin:10px 0 20px;
}

h6 {
	font-size: 17px;
	color: #496a71;
	text-align: center;
	margin-top: 0;
	margin-bottom: 10px;
}


.main, .bottom { min-width:1150px; }
.main {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin:0px auto -121px;
}

.footer, .subfooter {
	height: 121px;
	clear: both;
}

.bottom {
	background: url(../images/bottom.png) repeat-x center;
}

.header, .content, .footer {
	width:1120px;
	margin:0px auto;
}

.header {
	height: 183px;	
	position:relative;
	z-index:100;
	background: url(../images/header.png) no-repeat right top;
}

.top {
	background: url(../images/top.png) repeat-x center;
}

.left {
	float:left;
	width:240px;
}

.right {
	float:right;
	width:510px;
	padding-top:20px;
	padding-left:16px;
	padding-right:40px;
}
.right-bg {
	background: url(../images/right.png) repeat-y center;
}
.right2 {
	float:right;
}
.right3 {
	float:right;
	width:240px;
	padding-top:100px;
	padding-left:31px;
	padding-right:31px;
}
.right3-bg {
	background: url(../images/right3.png) repeat-y center;
}
.right3 h2,
.right3 h4 {
	text-align:center;
}

.center { 
	overflow: hidden; 
	padding:0 10px;
}

.content {
	padding-bottom:10px;	
	overflow:hidden;
	position:relative;
}

/* Logo */
.logo {
	display:inline-block;
	height:124px;
	width:299px;
	background: transparent url(../images/logo.png) no-repeat;
	float:left;
}

/* Menu */
.header .menu {
	position:absolute;
	width:80%;
	text-align:center;
	bottom:0;
	left:0;
	line-height:44px;
}
.header .menu li {
	display:inline;
	color:#5e8992;
}
.header .menu a {
	display:inline-block;
	padding:0 6px;
	text-transform:uppercase;
	text-decoration:none;
	color:#cac4ac;
}
.header .menu a:hover { color:#84b4bf; }
.header .menu .active {
	color:#84b4bf;
	background: url(../images/menu-active.png) no-repeat center bottom;
}


.footer .menu {
	text-align:center;
	line-height:34px;
	padding:9px 0 28px;
}
.footer .menu li {
	display:inline;
	color:#000000;
}
.footer .menu a {
	display:inline-block;
	padding:0 6px;
	text-transform:uppercase;
	text-decoration:none;
	color:#000000;
}
.footer .menu a:hover { color:#84b4bf; }


.left .menu { padding-top:15px; }
.left li { margin-bottom:2px; }
.left .menu a {
	color:#534a38;
	font-weight:bold;
	display:block;
	
	line-height:30px;
	background: url(../images/blue-arrow.png) no-repeat 10px center;
	padding-left:26px;
	text-decoration:none;
}
.left .menu a:hover { color:#3c414b; }
.left .menu .active {
	color:#3c414b;
	background: url(../images/left-menu-active.png) no-repeat left center;	
}

/* Header */
.slogan {
	float:left;
	font-size:21px;
	color:#af9d7f;
	font-weight:bold;
	padding-top:56px;
	/*width: 275px;*/
}

.share {
	float:right;
	padding:96px 18px 0;
}
.share img {
	box-shadow:2px 2px 4px #3b3624;
}
.info {
	float:right;
	padding-right:20px;
	padding-top:26px;
}
.info .phone {
	padding-bottom:14px;
	font-size:28px;
	color:#f8f3e9;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.special {
	width:176px;
	float:right;
	position:relative;
	height:120px;
}

.special a {
	position:absolute;
	left:0;
	top:3px;
}


/* Footer */
.copy {
	padding-left:32px;
	color:#b4ada0;
	text-transform:uppercase;
}

/* Content */
.blue { color:#3c414b; }

#blue-top {
	padding:10px 0 10px 8px;
	overflow:hidden;
	margin-bottom:10px;
	position:relative;
}

.blue-top-decor {
	background: url(../images/blue-top-decor.png) no-repeat right 159px;
}
.blue-top-decor2 {
	background: url(../images/blue-top-decor.png) no-repeat right bottom;
	padding-right:140px !important;
}
.blue-top-decor3 {
	background: url(../images/blue-top-decor2.png) no-repeat right bottom;
}

.block {
	overflow:hidden;
	margin-bottom:20px;
}

.blue-block {
	margin:12px 0 10px;
	overflow:hidden;
	background:#5e8992;
	padding:10px 10px 10px 5px;
	color:#FFFFFF;
}
.blue-block p {
	margin:4px 0;
}

.img-table {
	width:700px;
	margin:0 auto;
}

.img-table td {
	padding:10px 10px 10px 0;
}

.img-block {
	border-top:solid 5px #5e8992;
	background:#3c414b;
	display:inline-block;
	padding:7px;
	margin-bottom:5px;
}
.img-block h3 {
	color:#cac4ac;
	margin-bottom:0;
	text-align:right;
	padding-right:10px;
	background: url(../images/img-block-h3.png) no-repeat left top;
	line-height:45px;
}

.dark-block {
	background:#b0ab99;
	color:#32200c;
	margin-right:-10px;
	margin-bottom:20px;
	overflow:hidden;
	padding:10px;
}

.title {
	background:#3c414b;
	color:#d1c4aa;
	padding:3px 10px;
	margin-bottom:5px;
	margin-right:-10px;
}
.title2 {
	background:#3c414b;
	border-top:solid 5px #5e8992;
	color:#d1c4aa;
	font-size:26px;
	padding:3px 20px;
	margin-bottom:5px;
	margin-right:-10px;
}
.title3 {
	background:#3c414b;
	color:#d1c4aa;
	padding:3px 0;
	margin-bottom:5px;
	margin-left:8px;
}

.list {	margin-bottom:10px; }
.list li {
	background: url(../images/list.png) no-repeat left 5px;
	text-indent:10px;
	overflow:hidden;
}

.list2 { margin:5px 0 10px; }
.list2 li {
	background: url(../images/blue-arrow.png) no-repeat left center;
	text-indent:12px;
	color:#534a38;
	font-weight:bold;
	line-height:21px;
}


.gallery { margin:0 auto; }
.gallery td a {
	display:inline-block;
	margin-bottom:10px;
}

.more {
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
	padding-left:10px;
	background: url(../images/blue-arrow.png) no-repeat left center;
}
.more:hover { color:#50747c; }
.right .more { color:#FFFFFF; }
.blue-block .more { 
	color:#3c414b; 
	font-size:12px;
}

.decor {
	background: url(../images/blue-top-decor.png) no-repeat;
	height:142px;
	width:110px;
	position:absolute;
	right:10px;
	top:163px;
	z-index: 2000;
}

/* Forms */
#subscribe {
	color:#c1d2d7;
	font-size:9px;
	text-indent:16px;
}
#subscribe input[type="text"] {
	background:#938e7b;
	border:solid 1px #544835;
	width:200px;
	padding:3px 8px;
	height:18px;
	margin-right:2px;
	margin-top:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#c1d2d7;
	font-style:italic;
	
}
#subscribe input[type="submit"]  {
	background: url(../images/go.png) no-repeat;
	border:0 none;
	width:40px;
	height:26px;
	cursor:pointer;
	vertical-align:bottom;
}


#contact {
	font-size:11px;
	color:#999999;
	padding-right:20px;
}
#contact input[type="text"],
#contact textarea {
    background: #b4af9b url(../images/input.png) repeat-y left;
    border: 0 none;
    color: #554d3a;
    font-family: Arial, Helvetica, sans-serif;
	font-style:italic;
    font-size: 12px;
    height: 16px;
    padding: 4px 4px 4px 12px;
	margin-top:4px;
	margin-bottom:14px;
    width: 232px;
}

#contact textarea {
	height:100px;
	width:490px;
}

#contact input[type="submit"],
#contact input[type="reset"] {
    background: url(../images/form-btn.png) no-repeat top;
    border: 0 none;
    height: 35px;
    width: 80px;
	cursor:pointer;	
	font-size:11px;
	margin-left:8px;
	color:#313842;
}
#contact input[type="submit"]:hover,
#contact input[type="reset"]:hover {
    background: url(../images/form-btn.png) no-repeat bottom;
	color:#ffffff;
	
}

/* Popup */
.fog {
	position:fixed;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background: url(../images/fog.png);
	z-index:500;
}
.popup {
	background: #cac4ac url(../images/popup.png) repeat-x bottom;
	position:absolute;
	width:740px;
	margin-left:-370px;
	left:50%;
	top:-50px;
	padding:29px 0 24px;
	box-shadow:5px 5px 10px #000000;
}

.popup .title2 {
	background:#3c414b url(../images/popup-title.png) no-repeat right bottom;
	padding:7px 20px;
	margin-right:0;
	font-size:36px;
	text-align:center;
}
.popup .text {
	padding:0 10px;
}

.popup .close {
	display:inline-block;
	background: url(../images/close.png) no-repeat right;
	position:absolute;
	width:131px;
	height:40px;
	top:-20px;
	right:10px;
}
.special .text {
	position: absolute;
	margin: 66px 26px;
	text-align: center;
	color: #3c414b;
}
.right-block-article {
	clear: both;
	margin-bottom: 40px;
}
.reviews-slideshow {
	float: left;
}